body {	background-color:#FFFFE0;
	color:#000000	
     }

H1 {	font-size:20pt; 
	font-weight:bold;
	color:#FFFFCC;
	border-bottom-style:solid;
	border-bottom-width:1;
	border-bottom-color:#000000;
	padding-left:12px;
	background-color:#663300;
	padding-bottom:4px }

H2 {	font-size:18pt;
	color:#663300;
	border-bottom-style:solid;
	border-bottom-width:2;
	border-bottom-color:#663300 }


H3 {	font-size:16pt;
	color:#663300;
	font-weight:bold;
	border-bottom-style:solid;
	border-bottom-width:2;
	border-bottom-color:#663300;
	padding-top:20px }

H4 {	font-size:14pt;
	color:#663300;
	font-weight:bold;
	border-bottom-style:solid;
	border-bottom-width:1;
	border-bottom-color:#4040C0;
	padding-top:25px }

H5 {	font-size:14pt;
	color:#996666;
	font-weight:bold;
	text-decoration: underline;
	line-height:0pt;
	font-weight:bold;
	padding-top:1;
	padding-bottom:3 }

H6 {	font-size:14pt;
	color:#663300;
	text-align:center;
	font-weight:bold;
	line-height: 18pt;
	padding-top: 0px;
	padding:bottom:15px; 
	border-bottom-style:solid;
	border-bottom-width:1;
	border-bottom-color:#663300;
	}

P  {	text-align:justify;
        }

TR {	text-align:justify }

LI {	text-align:justify }

.Nadpis {text-align:center;
	padding-bottom:15px;
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-top-style:solid;
	border-top-width:thin }

HR {	margin-top:10px;
	margin-bottom:0px }

TR { background-color:#FFFFE0;
     color:#000040
     }
TH { background-color:#FFFF80
   }

TABLE.invisible TD
	{
	background-color:#FFFFCC;
	text-align:center;
	}